Neuer Firefox nicht für altes Windows

BetriebssystemBrowserNetzwerkeWorkspace

Version 3 des Open-Source-Browser soll nicht mehr unter Windows 9x laufen.

Nachdem Microsoft den Support für die alten Betriebssystemversionen Windows 98 und Me im Juli auslaufen lässt, hat sich das Mozilla-Projekt entschlossen, mit Version 3 des Browsers Firefox diese ebenfalls nicht mehr zu unterstützen. Die Entscheidung sorgt allerdings für heftige Diskussionen, da eine Reihe von Nutzern der Meinung ist, Firefox für Windows 9x sollte fortgeführt werden. Andere sind dagegen dafür, den Support für Windows 98 und Me bereits mit Version 2 einzustellen. (dd)

Anklicken um die Biografie des Autors zu lesen  Anklicken um die Biografie des Autors zu verbergen